body {
    font-family: Ubuntu,"Open Sans",sans-serif;
    background-color: white;
}

    body a {
        text-decoration: none;
    }

h1 {
    text-align: center;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 1em;
}

h2 {
    text-align: center;
    color: #1c3b55;
    text-decoration: none;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 1em;
}

.product-flex {
    flex-wrap: wrap;
    flex-direction: row;
    column-gap: 5px;
    row-gap: 15px;
}

.navbar {
    color: #f44444;
}

.bg-light {
    /*background-color: #f44444 !important;*/
    background-color: #1c3b55 !important;
    color: white;
}

.product-link {
    background-color: #1c3b55;
    margin: auto;
    text-align: center;
    flex-wrap: wrap;
}

    .product-link a {
        color: white;
        font-size: smaller;
        text-decoration: none;
    }

.seahare {
    text-align: center;
    color: #f44444;
}

.seahare-strong {
    text-align: center;
    color: #f44444;
    font-weight: 700;
    font-size: x-large;
}


.navbar-light .navbar-nav .nav-link:hover {
    color: grey;
}

.navbar-light .navbar-nav .nav-link {
    color: white;
}

.navbar-light .navbar-text {
    color: white;
}

    .navbar-light .navbar-text a {
        color: white;
    }

        .navbar-light .navbar-text a:hover {
            color: grey;
        }

.form-label {
    font-weight: bold;
}

.headerbox {
    height: 33px;
}


.left {
    flex: 1; /* grow */

    background-image: url('header-Left.png');
}

.center {
    flex: 0 0 102px; /* do not grow, do not shrink, start at 250px */

    background-image: url('header-center.png');
    background-repeat: no-repeat;
    width: 102px;
}

.right {
    flex: 1; /* grow */
    background-image: url('header-right.png');
}

.linkbox {
    width: 100%;
    height: 33px;
    background-color: #003366;
}

.footerbox {
    height: 33px;
}

.footerleft {
    flex: 1; /* grow */

    background-image: url('footer-left.png');
}

.text-muted {
    /*color: black !important;*/
    color: white !important;
}

footer {
    background-color: #1c3b55 !important;
    color: white;
}

    footer a {
        color: white;
    }

.footercenter {
    flex: 0 0 102px; /* do not grow, do not shrink, start at 250px */

    background-image: url('footer-center.png');
    background-repeat: no-repeat;
    width: 102px;
}

.footerright {
    flex: 1; /* grow */
    background-image: url('footer-right.png');
}




.linkbox a {
    color: white;
    text-decoration: none;
}

/*   .linkbox a:visited {
            color: white;
            text-decoration: none;
        }*/


.brands {
    background-color: #003366;
    color: #a8b1ba;
    font-weight: 700;
    font-size: larger;
    padding-top: 10px;
    text-transform: uppercase;
}

.searchbox {
    width: 300px;
}

@media all and (min-width: 960px) {
    body {
        font-size: 18px;
        line-height: 1.3;
    }

    h1 {
        font-size: 180%;
    }

    h2 {
        font-size: 150%;
    }

    .jumbotron h1, .jumbotron .h1 {
        font-size: 230%;
    }
}

@media all and (max-width: 959px) and (min-width: 600px) {
    body {
        font-size: 16px;
        line-height: 1.1;
    }

    h1 {
        font-size: 200%;
    }

    h2 {
        font-size: 150%;
    }

    .jumbotron h1, .jumbotron .h1 {
        font-size: 230%;
    }
}

@media all and (max-width: 599px) {
    body {
        font-size: 12px;
        line-height: 2;
    }

    h1 {
        font-size: 200%;
    }

    h2 {
        font-size: 150%;
        line-height: 2;
    }

    .jumbotron h1, .jumbotron .h1 {
        font-size: 230%;
    }

    .headerbox {
        visibility: hidden;
        height: 0px;
    }

    .linkbox {
        visibility: hidden;
        height: 0px;
    }
}


/* ============ desktop view ============ */
@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }

    .navbar .nav-item:hover .nav-link {
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}
/* ============ desktop view .end// ============ */
